
Infrastructure - Task #407

Login accounts

2010-03-23 16:06 - Roger Dahl

Status: Closed Start date:  

Priority: Low Due date:  

Assignee: Roger Dahl % Done: 100%

Category: d1_mn_GMN Estimated time: 0.00 hour

Target version: CCI-0.3 Deployed   

Milestone: None Story Points:  

Product Version: *   

Description

Need login account with root privileges.

History

#1 - 2010-03-30 16:02 - Ryan Scherle

Replying to "dahl":/issues/show/407:

Need login account with root privileges.

 

For what activities? If there is something that cannot be installed in the user account, let me know and I will get it installed. This machine is managed

by Puppet, so changes made locally (especially to startup scripts, tomcat config, and other basic services) will be overwritten periodically.

#2 - 2010-04-01 15:03 - Roger Dahl

- Status changed from New to Closed
